<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e9b532419f5c5c83694a5767b0e04b5">
  <dict>
    <!--2024-05-31 14:55:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:55:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:55:31.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:55:31.000-->
    <int key="maxImageWidth">1920</int>
    <!--2024-05-31 14:55:31.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
